Skip to main content
POST
/
v1
/
organizations
/
{organization_id}
/
invitations
/
{invitation_id}
/
resend
Resend Organization Invitation
curl --request POST \
  --url https://almanac-backend-83vc.onrender.com/v1/organizations/{organization_id}/invitations/{invitation_id}/resend \
  --header 'Authorization: Bearer <token>'
{
  "organization_id": "<string>",
  "seats": {
    "active": 123,
    "used": 123,
    "blocked": false,
    "granted": 123,
    "overage_allowed": false,
    "pending": 0,
    "unlimited": false
  },
  "viewer": {
    "organization_id": "<string>",
    "role": "<string>",
    "can_manage_billing": false,
    "can_manage_developers": false,
    "can_manage_enterprise": false,
    "can_manage_members": false
  },
  "invitations": [
    {
      "email": "<string>",
      "invitation_id": "<string>",
      "role": "<string>",
      "created_at": "<string>",
      "expires_at": "<string>",
      "state": "pending"
    }
  ],
  "members": [
    {
      "display_name": "<string>",
      "email": "<string>",
      "membership_id": "<string>",
      "role": "<string>",
      "user_id": "<string>",
      "avatar_url": "",
      "status": "active"
    }
  ],
  "roles": [
    {
      "name": "<string>",
      "slug": "<string>",
      "description": ""
    }
  ]
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

authorization
string | null

Path Parameters

organization_id
string
required
invitation_id
string
required

Response

Successful Response

organization_id
string
required
seats
HostedOrganizationSeats · object
required
viewer
HostedOrganizationAccess · object
required
invitations
HostedOrganizationInvitation · object[]
members
HostedOrganizationMember · object[]
roles
HostedOrganizationRole · object[]